/* 
Theme Name:		 Blooming Finance
Theme URI:		 https://ideageek.net
Description:	 Customized by ideaGeek for Blooming Finance
Author:			 ideaGeek
Author URI:		 https://ideageek.net
Template:		 themify-ultra
Version:		 100.0.0
Text Domain:	 liquidus
*/


#header {
    background: #F5FCFC;
    border-radius: 12px;
    box-shadow: 0 0px 50px 3px rgba(0, 0, 0, .1);
}

#main-nav-wrap {
    padding-top: .5em;
}

.pagewidth {
    width: 1280px;
}

#content {
    padding: 2.75% 0;
}
/*
.labeled.module-icon span {
    margin-inline: 0;
    margin-right: .25em;
}

.labeled.module-icon img {
    margin-right: .25em;
}*/

.text-hightlighter {
    background-image: linear-gradient(180deg, #FFFFFF00 60%, #CCF0F2 60%);
}

.text-hightlighter-color-bg {
    background-image: linear-gradient(180deg, #FFFFFF00 60%, #ffffff 60%);
}
